[MESSAGE]
TITLE=SC-Print A -virheilmoitus
TITLE_EX=SC-Print A -varoitusviesti
WINSOCK_ERROR=Tarkasta ominaisuuksista, onko TCP/IP määritetty oikein.
SOCKVER_ERROR=Tässä WinSock-versiossa %s ei toimi kunnolla.
LPR_RETRY=SC-Print A -sovelluksessa tapahtui virhe lähetyksen aikana. Tarkasta, onko tulostimen virta kytkettynä päälle ja onko tulostin valmiina. Napsauta [Yritä uudelleen], niin tulostus käynnistyy uudelleen.
CONNECT_ERROR=SC-Print A -sovelluksessa tapahtui virhe lähetyksen aikana. Napsauta [Yritä uudelleen], niin tulostus käynnistyy tulostustyön alusta.
LPR_RETRY_TOP=SC-Print A -sovelluksessa tapahtui virhe lähetyksen aikana. Napsauta [Yritä uudelleen], niin tulostus käynnistyy tulostustyön alusta.
JCP95_ERROR=Käyttämäsi tulostin ei ole yhteensopiva.
LPR_QUEUE_ERR=SC-Print A -sovelluksessa tapahtui virhe lähetyksen aikana. Tarkasta onko jonon nimi on oikea. Napsauta [Yritä uudelleen], niin tulostus käynnistyy uudelleen.
ADD_PORT_LIMIT=Ohjattu SC-Print A -portin asennus näytetään.
PORTALREADYEXISTS_S=Tulostinportti %s on jo olemassa.
NULL_PORT_ERROR=Syötä tulostimen portin nimi.
ADD_PORT_ERROR=SC-Print A -portin lisäämisen aikana tapahtui virhe.
INVALIDSERVERNAME=Syötä IP-osoite tai tulostimen nimi.
INVALIDQUEUENAME=Syötä jonon nimi
INVALIDPORTNAME_S=Joko syöttämäsi IP-osoite tai tulostinnimi on väärä.
INVALIDIPADDRESS=Syöttämäsi IP-osoite on väärä.
IPALREADYEXISTS=Syöttämäsi IP-osoite on jo käytössä.
ADD_BROADCASE_ERROR=IP-osoitetta 255.255.255.255 ei voi käyttää.
BROADCAST_ERROR=Lähetysosoitteita voidaan rekisteröidä 17.
INPUT_ADDRESS=Syötä tulostimen IP-osoite tai tulostimen nimi.
CONF_PORT_LIMIT=Portin määrityksen keskustelu näytetään.
INVALID_TIMEOUT=Aseta aikakatkaisun arvo 60-3600 välille.
